TYPO3.Neos - Task # 7359

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:

Created: 2010-04-19 Assigned To: Andreas Foérthner
Updated: 2012-08-31 Due date:

Subiject: Setup web spaces for demo sites

Description

We need phoenix.demo.typo3.org and latest.phoenix.demo.typo3.org

Related issues:

related to Base Distribution - Story # 7215: As Phoenix team member | want a ...
related to TYPOS3.Neos - Task # 7360: Setup DNS for Phoenix demo sites

related to TYPOS3.Neos - Task # 7358: Exploration: Use a VM for phoenix.demo.t...
blocks TYPO3.Neos - Task # 7354: Create demo site deployment script

Resolved
Resolved
Resolved
Resolved

2010-04-11

History

#1 - 2010-04-26 15:37 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Andreas Férthner

Now that the DNS is set up (see #7360) | need to know where to put files for the demo site. Currently all | know is that it's the blogs.hosting.netlogix.de

server and that | get "The VHOST is not configured on this server!" when | call that in a browser. :)

#2 - 2010-04-26 15:40 - Karsten Dambekalns

Maybe it would make sense to create a new VM for the demo, since you have the infrastructure anyway. Then we could still decide to go the full way

#7358 is pointing to...

#3 - 2010-04-27 17:38 - Andreas Férthner
- % Done changed from 0 to 90

| have created a new VM and the DNS records are pointing to it. We just have to setup proper user accounts for the deployment.

#4 - 2010-05-03 17:50 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 90 to 100

Thanks, Andreas. Works fine.

#5 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (518)
#6 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
